html { width: 100%; height: 100%; margin: 0; padding: 0; overflow: hidden; }
body { width: 100%; height: 100%; margin: 0; padding: 0; overflow: hidden; background-color:black; }
#bgp { width: 100%; height: 100%; position: relative; z-index: 1; }
#vg { position: fixed; top: 0; left: 0; width: 100%; height: 80px; z-index: 2; } 
#tg { position: absolute; top: 80px; left: 0px; width: 100%; bottom:20px; z-index: 2; overflow: auto; } 
hr {width:90%; background-color:black; height:2px; border:0px; }
div { background-color: transparent;
  font-size: 23px;
  text-align: left;
  text-decoration: none; 
  color: black;
  font-family: verdana,arial,helvetica;
}
h1 {
  background-color: transparent;
  font-size: 45px;
  text-align: center;
  text-decoration: none; 
  font-weight: bold;
  color: navy;
  font-family: verdana,arial,helvetica;
}
h2 {
  background-color: transparent;
  font-size: 33px;
  text-align: center;
  text-decoration: none; 
  font-weight: bold;
  color: black;
  font-family: verdana,arial,helvetica;
}
a { 
  background-color: transparent;
  font-size: 27px;
  text-align: center;
  text-decoration: none; 
  font-weight: bold;
  color: black;
  font-family: verdana,arial,helvetica;
  display: block;
}
a:hover {
  background-color: transparent;
  font-size: 29px;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  color: blue;
  font-family: verdana,arial,helvetica;
  cursor: pointer;
}
.bmbtx {
  position:absolute;
  top:0px; left:30px; right:30px;
  margin:0px; 
  background-color:transparent;
}
.menue {
  position:fixed;
  top:0px; left:0px; right:0px; height:60px;
  padding-top:20px; padding-left:0px;
  background-color:transparent;
}